
Grupo 6 A 2022 - Feature #1806

Parte ll

09/06/2022 09:22 AM - Vranika Santiago

Status: New Start date: 08/26/2022

Priority: Normal Due date: 11/02/2022

Assignee: Vranika Santiago % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 1841: Programación del robot New

  Feature # 1857: Programación de los movimientos del robot New

  Feature # 1858: Crear interfaz gráfica New

Feature # 1874: Análisis del esqueleto del robot New

Feature # 1919: Implementar interfaz gráfica en el servidor New

Feature # 1920: Informe ll New

Feature # 1921: Presentación ll New

Feature # 2156: Estudiar bibliotecas New

  Feature # 2163: Estudiar EV3DEV New

  Feature # 2164: Estudiar micropython New

Feature # 2165: Estudiar y realizar pruebas en Python New

Feature # 2167: Predicciones de lanzamiento proyectil New

History

#1 - 09/06/2022 09:24 AM - Vranika Santiago

- Start date changed from 09/06/2022 to 09/09/2022

- Estimated time set to 46.50

#2 - 09/07/2022 03:27 AM - Vranika Santiago

- Start date changed from 09/09/2022 to 10/13/2022

#3 - 09/15/2022 09:32 AM - Vranika Santiago

- Estimated time deleted (46.50)
